<mat-toolbar color="primary" class="mat-elevation-z6">
    <button mat-icon-button class="example-icon" aria-label="Example icon-button with menu icon" (click)="openSidemenu()">
      <mat-icon>menu</mat-icon>
    </button>
    <span>Medulla Microservice Console</span>
    <span class="example-spacer"></span>
    <button mat-icon-button class="example-icon" aria-label="Example icon-button with share icon">
      <mat-icon>account_circle</mat-icon>
    </button>
  </mat-toolbar>
  